/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 08/03/2016, 12:11:36
    Author     : USER
*/
@media screen and (max-width:680px) { 
    .no-header input {width: 90%; background-color: gray; padding: 15px !important; }
    .no-header input[type="checkbox"] {float: none !important; display: inline !important; padding: 0 !important; }
}
.no-header {margin: 0 auto; width: 1028px; max-width: 100%;}
.no-header input {margin-left: 8px; margin-bottom: 10px; color: #000;}
.no-header .wpcf7-submit {font-size: 1.5rem !important;}
.no-header input[type="checkbox"] {float: none;}
.no-header input::-webkit-input-placeholder {
   color: #000;
}

span .wpcf7-not-valid {
    border: 2px solid #ff0000 !important;
}
span.wpcf7-not-valid-tip {display: none !important;}

div.wpcf7-validation-errors {
    background: #ffe2e2;
    border: 1px solid #ff0000;
    color: #C10000;
}
 
div.wpcf7-response-output {
    margin: 2em 0;
    padding: 15px;
    border-radius: 5px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;	
}
textarea.wpcf7-form-control.wpcf7-textarea {
    max-height: 100px;
    width: 71% !important;
}

.no-header input:-moz-placeholder { /* Firefox 18- */
   color: #000;  
}

.no-header input::-moz-placeholder {  /* Firefox 19+ */
   color: #000;  
}

.no-header input:-ms-input-placeholder {  
   color: #000;  
}

.no-header h3 {margin-bottom: 10px !important; display: block;}

.page-id-8253 .wpcf7-list-item {display: block;}

.qpp-style form {
    direction: rtl !important;
    text-align: right !important;
}